How to compile and install fookb:

0. The best way

The best way is to install Debian Linux and use apt-get to install precompiled
version of fookb :)

1. Generating Makefile.

./configure

You may use ``./configure --prefix some_dir'' if you wish to install fookb in
``some_dir'' -- not in ``/usr/local''. Icons will be placed under
``some_dir/share/fookb'', manual page under ``some_dir/man/man1'', fookb
itself under ``some_dir/bin''.

E.g.: ./configure --prefix /usr/local/stow/fookb

2. Compiling

make

If compilation was unsuccessful or you can get no satisfaction, read previous
section.

3. Installing

make install

4. Configuring fookb

Copy fookb.cf to ~/.fookb and edit this file according to your desire.

Instead of putting parameter in config file you may use the following command
line parameters:

--icon1 xpm_file_with_full_path
--icon2 the same
--icon3 the same
--icon4 the same
--iconboom the same

You may also use --display command line parameter.
